Commit 5e0699b4 authored by Juanma Barranquero's avatar Juanma Barranquero
Browse files

Recommend giflib, not libungif.

parent 2ca712b6
2008-02-05 Ulrich Mueller <ulm@gentoo.org> (tiny change)
* INSTALL: Recommend giflib, not libungif.
2008-02-05 Tom Tromey <tromey@redhat.com>
* configure.in (--with-dbus): Default to enabled.
......
......@@ -139,10 +139,7 @@ can be found:
Get version 6b -- 6a is reported to fail in
Emacs.
. libtiff for TIFF: http://www.libtiff.org/
. libungif for GIF:
http://sourceforge.net/projects/libungif
Ensure you get version 4.1.0b1 or higher of libungif -- a bug in
4.1.0 can crash Emacs.
. libgif for GIF: http://sourceforge.net/projects/giflib/
Emacs will configure itself to build with these libraries if the
`configure' script finds them on your system, unless you supply the
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment